<annotation>
	<folder>0920</folder>
	<filename>56.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\56.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>542</xmin>
			<ymin>472</ymin>
			<xmax>767</xmax>
			<ymax>580</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>552</xmin>
			<ymin>615</ymin>
			<xmax>777</xmax>
			<ymax>725</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>547</xmin>
			<ymin>757</ymin>
			<xmax>760</xmax>
			<ymax>863</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>549</xmin>
			<ymin>928</ymin>
			<xmax>760</xmax>
			<ymax>1023</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>536</xmin>
			<ymin>1063</ymin>
			<xmax>760</xmax>
			<ymax>1171</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>535</xmin>
			<ymin>1225</ymin>
			<xmax>748</xmax>
			<ymax>1336</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>522</xmin>
			<ymin>1371</ymin>
			<xmax>743</xmax>
			<ymax>1487</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>509</xmin>
			<ymin>1524</ymin>
			<xmax>724</xmax>
			<ymax>1631</ymax>
		</bndbox>
	</object>
</annotation>
